components:
  schemas:
    SwitchMetrics_SwitchMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/SwitchMetrics.v1_0_1.yaml#/components/schemas/SwitchMetrics_v1_0_1_SwitchMetrics
      description: The SwitchMetrics schema contains usage and health statistics for
        a switch device.
      x-longDescription: This resource shall represent the metrics for a switch device
        in a Redfish implementation.
title: '#SwitchMetrics.SwitchMetrics'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
